pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: update www/lynx

On Thu, Aug 20, 2009 at 11:10:39AM -0500, Larson, Timothy E. wrote:
> I took a stab at updating Lynx to the newest release branch, 2.8.7.  It seems 
> to work on Solaris 9, but not NetBSD 5.  Is anyone interested in working with 
> me to review/improve this?  Or maybe someone is already working on this?

pkgsrc-current already contains 2.8.7, which at least works on
NetBSD-current -- could you please send a diff against that version?

Home | Main Index | Thread Index | Old Index